- Main Page
- Related Pages
- Modules
- Namespaces
- Data Structures
- Files
- Examples

- Data Structures
- Data Structure Index
- Class Hierarchy
- Data Fields

Public Member Functions | Data Fields
efl::eo::_event_deleter< F > Struct Template Reference

## Public Member Functions
| _event_deleter (F *data, Eo *eo,::Eo_Event_Cb cb, Eo_Event_Description const *description)
| _event_deleter (_event_deleter const &other)
_event_deleter & | operator= (_event_deleter const &other)
void | operator() () const

## Data Fields
F * | _data
Eo * | _eo
::Eo_Event_Cb | _cb
Eo_Event_Description const * | _description